%YAML 1.2
---
Content Type: library
Content Subtype: book

#--- --- --- Main --- --- ---
Title: Foundations of Agile Python Development
Type: eBook
Release: 
    Print: 
        Year: 2008
        Month: 06
        Day: 
    eBook: 
        Year: 2008
        Month: 06
        Day: 
Author: Jeff Younker
Publisher: Apress
Language: English
Series: Foundations of

ISBN: 
    Print: 
        ISBN-13: 978-1-59059-981-5
        ISBN-10: 1-59059-981-0
    eBook: 
        ISBN-13: 978-1-4302-0636-1
        ISBN-10: 1-4302-0636-5
#--- --- --- Main --- --- ---

#--- --- --- File Details --- --- ---
File Name: Foundations.of.Agile.Python.Development.Jeff.Younker.2008
File Size: 6143660
Format: PDF
#--- --- --- File Details --- --- ---

#--- --- --- Details --- --- ---
WWW: http://www.apress.com/book/view/9781590599815
Binding: Paperback
Edition: 1
Pages: 416
Circulation: 
Description: |
    You’ve long been enamored with the Python language, and have mastered its many nuances. Yet something seems to be missing—a productivity boost that you know is possible but you’re not sure how to go about it. This was the sentiment of so many developers before discovering Agile programming paradigm, which embraces concepts such as automation, effective code management, and test–driven development.
    Foundations of Agile Python Development is the first book to apply these sought–after principles to Python developers, introducing both the tools and techniques built and supported by the Python community. Authored by Jeff Younker, a well–known member of Python’s agile community who is perhaps best known for his creation of a popular Python testing framework, this book is sure to be a hit among readers who may have reached their limits of knowledge regarding the Python language, yet are seeking to improve their understanding of how sound processes can boost productivity to unparalleled heights.

Note: 

Genre: Programming
Keywords: 
    - Computers
    - Programming
    - Python
Dimensions: 
    Unit: inch
    Value: [9.1, 7, 1]
Weight: 
    Unit: pound
    Value: 1.4

Source Code: True
Translation: False
#--- --- --- Details --- --- ---

#--- --- --- Original --- --- ---
Original: 
    Title: 
    Release: 
        Print: 
            Year: 
            Month: 
            Day: 
        eBook: 
            Year: 
            Month: 
            Day: 
    Author: 
    Publisher: 
    Language: 
    ISBN: 
        Print: 
            ISBN-13: 
            ISBN-10: 
        eBook: 
            ISBN-13: 
            ISBN-10: 
#--- --- --- Original --- --- ---